XCB 1.13

Data Fields
xcb_setup_request_t Struct Reference
XCB API

xcb_setup_request_t More...

`#include <xproto.h>`

## Data Fields
uint8_t | byte_order
uint8_t | pad0
uint16_t | protocol_major_version
uint16_t | protocol_minor_version
uint16_t | authorization_protocol_name_len
uint16_t | authorization_protocol_data_len
uint8_t | pad1 [2]

## Detailed Description

xcb_setup_request_t

The documentation for this struct was generated from the following file:

- xproto.h